**To delete a listener**

The following ``delete-listener`` example deletes the specified listener. ::

    aws vpc-lattice delete-listener \
        --listener-identifier listener-07cc7fb0abEXAMPLE \
        --service-identifier svc-0285b53b2eEXAMPLE

This command produces no output.

For more information, see `Listeners <https://docs.aws.amazon.com/vpc-lattice/latest/ug/listeners.html>`__ in the *Amazon VPC Lattice User Guide*.